Bug 149222 - Database Access Properties icon doesn't appear in panel menu.
Database Access Properties icon doesn't appear in panel menu.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libgnomedb (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-21 09:32 EST by sangu
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-22 15:06:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Database Access Properties on panel menu (146.36 KB, image/png)
2005-02-21 11:16 EST, sangu
no flags Details

  None (edit)
Description sangu 2005-02-21 09:32:51 EST
Description of problem:
Database Access Properties's icon doesn't appear in panel menu.
$cat  /usr/share/control-center-2.0/capplets/database-properties.desktop
[Desktop Entry]
[...]
Icon=libgnomedb/gnome-db.png
Exec=gnome-database-properties
Terminal=0

$rpm -ql libgnomedb | grep gnome-db.png /usr/share/pixmaps/libgnomedb/gnome-db.png

Version-Release number of selected component (if applicable):
gnome-panel-2.9.91-2

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
libgnomedb-1.2.0-1
Comment 1 Mark McLoughlin 2005-02-21 10:17:12 EST
Yeah, libgnomedb should install the .desktop file in
/usr/share/applications now - we no longer include
/usr/share/control-center-2.0/capplets in the menus.
Comment 2 sangu 2005-02-21 10:24:56 EST
But the other programs (screensaver-properties-capplet, gnome-im-properties, and
gnome-volume-manager) in /usr/share/control-center-2.0/capplets appear with icon
on panel-menu.
Comment 3 Mark McLoughlin 2005-02-21 10:43:58 EST
Ah, you're right - but I *do* see "Database Access Properties" in my
rawhide menus - Desktop -> More Preferences -> Database Access Properties.

I assume you just missed that it was in the "More Preferences" menu?
Comment 4 sangu 2005-02-21 11:16:59 EST
Created attachment 111262 [details]
Database Access Properties on panel menu

I see Database Access Properties on panel menu, too.

But Database Access Properties doesn't have icon on menu.
Comment 5 Caolan McNamara 2005-02-21 11:30:46 EST
yeah, missing icon.
Comment 6 Mark McLoughlin 2005-02-21 12:05:17 EST
sangu - apologies, I appeared to have completely ignored your bug
report and made up my own bug report ... luckily, Caolan is slightly
more sane :-)
Comment 7 Caolan McNamara 2005-02-21 14:20:47 EST
will be ok in 1.2.0-2

Note You need to log in before you can comment on or make changes to this bug.